<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Example Highcharts Plot</title>
  <meta name="description" content="Example Highcharts Plot">
  <meta name="author" content="Simon Patton">
  
  <script src="https://code.highcharts.com/stock/highstock.js"></script>
  <script src="https://code.highcharts.com/stock/modules/data.js"></script>
  <script src="https://code.highcharts.com/stock/modules/exporting.js"></script>
  <script src="https://code.highcharts.com/stock/modules/export-data.js"></script>
  <script type="text/javascript" src="https://code.highcharts.com/themes/gray.js"></script>
</head>

<body>

<div id="container" style="width:100%; height:400px;"></div>
<script>
Highcharts.getJSON('https://demo-live-data.highcharts.com/aapl-c.json', function (data) {
    // Create the chart
    Highcharts.stockChart('container', {


        rangeSelector: {
            selected: 1
        },

        title: {
            text: 'AAPL Stock Price'
        },

        series: [{
            name: 'AAPL',
            data: data,
            tooltip: {
                valueDecimals: 2
            }
        }]
    });
});
</script>
</body>
</html>